Browse Source

Remove support for py33

The gating on python 3.3 is restricted to <= Mitaka.
This is due to the change from Ubuntu Trusty to Xenial,
where only python3.5 is available.
There is no need to continue to keep these settings.

Change-Id: Id04514d228a12eeb6725cd9a266eab9de01125e4
Van Hung Pham 1 year ago
parent
commit
45aaaee923
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      tox.ini

+ 1
- 1
tox.ini View File

@@ -1,5 +1,5 @@
1 1
 [tox]
2
-envlist = {pypy,pep8,py3pep8,py27,py33,py35}
2
+envlist = {pypy,pep8,py27,py35}
3 3
 
4 4
 [testenv]
5 5
 usedevelop = True

Loading…
Cancel
Save